@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800;900&display=swap');


root { 
    display: block;
}

html{
    font-size: 100%;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    font-family: 'Inter', sans-serif;
    background: #fff;
    color: #000000;
    font-size: 1rem;

}

::-moz-selection {
    background: rgba(120,120,120,0.3)!important;
    text-shadow: none;
}

::selection {
    background: rgba(120,120,120,0.3)!important;
    text-shadow: none;
}

input::-webkit-input-placeholder {
    color: rgba(140,140,140,0.6)!important;
    font-weight: 300;
}
input:-moz-placeholder {
    color: rgba(140,140,140,0.6)!important;
    font-weight: 300;
}
input::-moz-placeholder {
    color: rgba(140,140,140,0.6)!important;
    font-weight: 300;
}
input:-ms-input-placeholder {
    color: rgba(140,140,140,0.6)!important;
    font-weight: 300;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

.scroll-reveal .load-hidden{
    visibility: hidden;
}

a{
    text-decoration: none;
    outline-width: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #fbb040;
}

a:hover{
    color: #fb8f40;
}

p{
}

strong{
}

h1,h2,h3,h4,h5,h6{
    font-weight: 800;
}

ul{
    list-style-position: inside;
    list-style-type:  square;
}

.text-uppercase{
    text-transform: uppercase;
}

.items-h-100 > div{
    height: 100% !important;
}

.h-100{
    height: 100% !important; 
}

.w-100{
    width: 100%;
}

.img-right, .img-left, .img-block, .img-custom{
    display: block;
    width: 100%;
    height: auto !important;
}



.custom-corners-sm{
    border-top-right-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}

.custom-corners-md{
    border-top-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
}

.custom-corners-lg{
    border-top-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
}

.custom-ul ul{
    list-style: none;
    list-style-position: inside;
}

.custom-ul ul > li{
    font-weight: 500;

}

.custom-ul ul > li:before{
    font-family: 'FontAwesome';
    content: "\f069";
    padding-right: 0.5rem;
    color: #50b748;
}

.main-content{
    min-height: 30rem;
}

.article{
    
    display: block;
    margin: 0 auto;
}

.article img{
    max-width: 100%;
    height: auto;
}

.article table{
    display: table;
    border-collapse: collapse;
    width: 100%;
    color: #555;
    padding: 0;
    margin: 0;
    border: none;
}

.article table thead th{
    padding: 0.5rem;
    vertical-align: middle;
    border-bottom: 1px solid #ddd;
    font-size: 1rem;
    color: #111;
    background: #fff;
}

.article table tbody td {
    padding: 0.5rem;
    vertical-align: top;
    border: none;
    border-bottom: 1px solid #ddd;
    font-size: 1rem;
    color: #111;
}

.flowtop{
    margin-top: -3rem;
}

.article table tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

.article table tbody td:first-child{
    white-space: nowrap;
}

.section-title{
    text-align: center;
    padding: 2rem 0rem;
    background: #76b225;
    color:  #fff;
}

.section-title > .ws-container{
    max-width: 800px;
    margin: 0 auto;
}

.section-title h1,.section-title h2,.section-title h3,.section-title h4{
    margin: 0;
    padding: 0;
    color: #fff;
}

.section{
    padding: 6rem 0rem;
}

.section-bg{
    background: rgb(255,209,77);
    background: linear-gradient(90deg, rgba(255,209,77,1) 0%, rgba(251,176,64,1) 50%);
    color: #000;
}

.section-light{
    background: #eee;
}

.section-dark{
    background: #000;
    color: #fff;
}

.section-flowtop{
    position: relative;
    margin-top: -2.5rem;
    z-index: 99;
    background: rgb(251,176,64);
    background: linear-gradient(90deg, rgba(251,176,64,0) 50%, rgba(251,176,64,1) 50%);
    overflow: hidden;
}





.home-lead-article{
    background: rgb(255,209,77);
    background: linear-gradient(90deg, rgba(255,209,77,1) 0%, rgba(251,176,64,1) 50%);
    padding: 2rem;
    border-top-left-radius: 3rem;
    border-bottom-left-radius: 2rem;

}



.img-europe{
    position: absolute;
    top: 0;
    right: 0;
    width: 20rem;
    height: 20rem;
    display: block;
    z-index: 99;
}

.home-lead-article p{
    text-align: justify;
}


.strong-black{
    font-weight: 900;
}

.strong-red{
    font-weight: 900;
    color:  #ed1941;
}

span.smaller-words{
    font-size: 50%;
    display: block;
    width: 100%;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 0.6em;
    letter-spacing: 0.1em;
}

.container-fluid.ws-container{
    max-width: 100rem;
}

.fancy {
    overflow: hidden;
    text-align: left;
    margin: 2rem 0;
    padding: 0 0 1em 1em;
    font-weight: 600;
    text-transform: uppercase;
    color: #fbb040;
}

.fancy span {
    display: inline-block;
    position: relative;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}

.fancy span:before,
.fancy span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-bottom: 3px solid #fbb040;
    top: 0.5em;
    width: 1200px;
}

.fancy span:before {
    right: 100%;
}
.fancy span:after {
    left: 100%;
}

.fancy > span > i{
    color: #9dbed9;
}

.img-small-thumb{
    width: 10rem;
    height: 10rem;
    object-fit: scale-down;
    background: #fff;
    box-shadow: 10px 10px 20px rgba(0,0,0,0.05);
}


a.link-mask{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
}
.quote{
    display: block;
    height: 100% !important;
    position: relative;

    color: var(--bs-primary);
    padding: 0 2rem;
}

.quotes-container{
    position: relative;
    padding: 3rem 2rem;
}

.quote::before{
    content: "\201C";
    font-family: Georgia, serif;
    font-weight: normal;
    color: rgba(251, 176, 64, 1);
    position: absolute;
    font-size: 16rem;
    line-height: 1em;
    left: 1rem;
    top: -1rem;
    opacity: 0.25;
    z-index: 99;
    
}

.ws-blockquote{
    display:block;
    font-size: 1rem;
    line-height: 1.2rem;
    text-align: justify;
    z-index: 999;
    font-style: italic;
    position: relative;
    min-height: 10rem;
}

.ws-blockquote-img{
    width: 4rem;
    height: 4rem;
    object-fit: cover;
    border-radius: 4rem;
    display: block;
    margin-right: 0.5rem;
}

.ws-blockquote-footer{
    display: block;
}


.ws-blockquote-footer p{
    padding: 0;
    margin: 0;

}

.main-footer{
    padding: 3rem 0;
    background: rgb(255,209,77);
    background: linear-gradient(90deg, rgba(255,209,77,1) 0%, rgba(251,176,64,1) 50%);
    text-align: left;
}

.main-footer a{
    color: #000000;
}

ul.foo-links{
    width: 100%;
    display: block;
    list-style: none;
    text-align: center;
    margin: 0;
    padding-bottom: 2rem;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

ul.foo-links > li{
    display: inline-block;
    padding: 2px;
}

ul.foo-links > li > a{
    color: #d1c8c6;
    padding: 4px 8px;
    font-weight: 500;
    text-decoration: none;
}

ul.foo-links > li > a:hover{
    color: #fff;
}

img.foo-logo{
    height: 4rem;
    display: block;
    margin-right: 1rem;
}

.foo-data h4{
    margin: 0;
    padding: 0;
}

.main-footer p{
    text-align: center;
    font-size: 0.8rem;
    color: #000000;

}


.input-short{
    width: 4.2rem !important;
}

.form-inline-xs > .input-group{
    width: auto !important;
}

.lead-intro{
    max-width: 70rem;
    margin: 0 auto;
    position: relative;
}

.lead-intro h1{
    font-size: 2rem;
    font-weight: 800;
    text-transform: uppercase;
    color: #332d2f;
    text-align: center;
}

.lead-intro h2{
    font-size: 1.4rem;
    font-weight: 400;
    text-align: center;
}

.lead-intro h4{
    font-size: 1.2rem;
    font-weight: 500;
}

.lead-intro{
    text-align: justify;
    text-align-last: center;
    display: block;
    margin: 0 auto;
    padding: 1rem;
}

.lead-png{
    height: 16rem;
    display: block;
    margin: 0 auto;
    position: absolute;
    top: -4rem;
    left: 0;
    right: 0;
}


.article-info{
}

.marketing {
  position: relative;
  overflow: hidden;
  color: #fff; /* ha világos szöveg kell */
}

.marketing-img {
  position: absolute;
  inset: 0; /* top: 0; right: 0; bottom: 0; left: 0 */
  z-index: 1;
}

.marketing-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.marketing-desc {
  position: relative;
  z-index: 2;
  padding: 8rem 2rem;
  text-align: center;
   
  background: rgba(0, 0, 0, 0.7); /* enyhe sötét overlay, opcionális */
}

.marketing-title {
  font-size: 2.2rem;
  font-weight: 800;
  padding-bottom: 2rem;
  max-width: 50rem;
  margin: 0 auto;
  text-transform: uppercase;
}

.marketing-short {
  font-size: 1.2rem;
  line-height: 1.5em;
  max-width: 60rem;
  margin: 0 auto;
  text-align: justify;
  text-align-last: center;
}

.youtube{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.youtube iframe, .youtube object, .youtube embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.home-category{
    width: 100%;
    display: block;
}

.home-category > .hc-img{
    display: block;
    width: 100%;
    background: #e7e1d9;
    height: 24rem;
    overflow: hidden;
}

.home-category > .hc-img img{
    display: block;
    width: 100%;
    height: 24rem;
    object-fit: cover;
}



.home-category > .hc-desc{
    position: relative;
}

.home-category > .hc-desc > .hc-desc-content{
    padding: 2rem;

    display: block;
}

.home-category > .hc-desc > .hc-desc-content > p{
    padding: 0 0 1rem 0;
    margin: 0;
    text-align: justify;
    font-weight: 300;
    letter-spacing: 0.1em;
}

.hc-title{
    margin: 0;
    padding: 0;
    text-align: left;
    display: inline-block;
    margin-bottom: 1rem;
    font-weight: 500;

}

.hc-title > a{
    text-transform: uppercase;
    text-decoration: none;
    padding-bottom: 2rem;
    color: #362f2d;

}

.hc-title > a::after {
    content: '';
    display: block;
    width: 4rem;
    height: 0.3rem;
    position: relative;
    bottom: -0.5rem;
    background: #8dc63f;
    transition: width .3s ease-in-out;
}

.hc-title > a:hover::after{
    width: 100%;
}

.ref-list{
    text-align: center;
}

.ref-list > div{
    margin-bottom: 1rem;
}

.ref-list-element{
    display: block;
    width: 100%;
    margin: 1rem 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 2rem 0;
    margin: 2rem 0;
    border-bottom:  1px solid #cce0d7;
    text-align: left;
}

.ref-list-element:hover{
    z-index: 99;
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
}

.ref-short{
    background:  #ebf5e7;
    padding: 1rem 1rem 0.5rem 1rem;
}


.rle-header{
    background: #76b225;
    color: #e8e2d9;
    min-height: 7rem;
    display: block;
}

.rle-header > h2,.rle-header > h3{
    margin: 0;
    padding: 0;
}

.rle-desc > p{
    padding: 0;
    margin: 0;
}

.rle-header > h2{
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}
.rle-header > h3{
    font-size: 1rem;
    padding: 0 0.2rem;
    background:  #709342;
    display: inline;
}


.rle-img{
    height: 200px;
    overflow: hidden;
    background: rgba(0,0,0,0.1);
}

.rle-img > img{
    display: block;
    width: 100%;
    min-height: 200px;
    max-height: 300px;
    object-fit: cover;
    opacity: 0.9;
}

.ref-list-element:hover .rle-img > img{
    opacity: 1;
}

.rle-link{

    display: block;
}

.ref-gallery-wrapper{
    background:  #fff;
    padding: 1rem;
}


.ref-title{
    font-size: 1.6rem;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}

.ref-subtitle{
    font-size: 1.2rem;
    padding: 0.2rem 0.5rem;
    background:  #709342;
    display: inline;
    color: #e8e2d9;
}

.ref-date{
    font-size: 1rem;
    margin-top: 0.8rem;
}


.gallery{
    list-style: none;
}

.ref-gallery-cover .gallery-thumb{
    display: block;
    width: 100%;
    height: auto;
}

.gallery-thumb{
    float: left;
    width: 50%;
    height: 250px;
    object-fit: cover;
}

.gallery.article-gallery {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
    padding: 2rem 0;
    justify-content: center;
}

.gallery.article-gallery > .gallery-item {
    overflow: hidden;
    border-radius: 1rem;
    position: relative;
}

.gallery.article-gallery > .gallery-item img {
    width: 100%;
    height: 15rem;
    object-fit: cover;
    display: block;
    transition: transform 0.3s ease;
}

.gallery.article-gallery > .gallery-item:hover img {
    transform: scale(1.05);
}

.pos-rel{
    position: relative;
}

.promo{
    background: #fff;
}

.promo-descr{
    background: #000;
    padding: 4rem 1rem 2rem 2rem;
    line-height: 1.2em;
    color: #fff;
}

.promo-descr h2{
    line-height: 1em;
    margin-bottom: 1rem;
    font-size: 3.6rem;
    color: #ed1941;
}

.promo-descr p{
    text-align: justify;
}

.promo-img{
    display: block;
    width: 100%;
    background: #fff;
}

.promo-img > img{
    display: block;
    width: 60%;
    max-width: 30rem;
    margin: 0 auto;
}


.promo-sale-price{
    text-decoration: line-through;
    color: #ed1941;
    font-size: 1.4rem;
}

.promo-sale-percent{
    font-size: 1.6rem;
    padding: 0.2rem;
    color: #ed1941;
    font-weight: 800;
}

.promo-price-original{
    display: block;
}

.promo-price-original > span{
    font-size: 3rem;
    line-height: 0.8em;
    color:#fff;
    font-weight: 800;
}

.promo-price-original > span > small{
    display: block;
    font-size: 0.8rem;
    line-height: 1rem;
}

.blog-list{
    padding: 3rem 0;
}

.bl-item{
    padding: 1rem;
    border: 1px solid #e8e2d9;
    border: 2px solid rgba(200,178,142,0.2);
}

.bl-img{
    width: 100%;
    height: 14rem;
    object-fit: cover;
    overflow: hidden;
    background: #c7b299;
    object-fit: cover;
    margin-right: 1rem;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.bl-title{
    line-height: 1.1em;
    font-size: 1.2rem;
    padding-top: 0.8rem;
}

.bl-short{
    font-size: 0.8rem;
}

a.lv-brand{
    display: block;
    text-align: center;
    min-height: 8rem;
    background: #fff;
    padding: 1rem;
    border: 1px solid #f3efe6;
    text-decoration: none;
    outline-width: 0;
    color: #716658;
    border-radius: 1rem;
}

a.lv-brand > img{
    width: 4rem !important;
    height: 4rem !important;
    margin: 0 auto;
    object-fit: scale-down;
    display: block;
}

.lv-brand > span{
    padding-top: 0.5rem;
    display: block;
}

.benefits > div{
    margin-bottom: 2rem;
}

.benefit{
    padding: 1rem;
    height: 100%;
}

.benefit-title{
    padding: 0.5rem 0;
}

.benefit-title > h3{
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    font-size: 1.2rem;
    font-weight: 700;
    color:  #fbb040;
}

.benefit-icon{

    display: inline-block;
    width: 2rem;
    display: inline-block;
    margin-right: 0.5rem;
}

.benefit > p{
    text-align: justify;
    padding: 0;
    margin: 0;
    color: #fff;
}

.services{
    position: relative;
}

.service-desc, .service-img{
    display: block;
    width: 100%;
}

.service-desc{
    padding: 2rem 0;
}

.service-img{
    
    position: relative;
    display: block;
    width: 100%;
    height: 30rem;
    z-index: 999;
    border-radius: 2rem;
    padding: 2rem;
    margin: 2rem 2rem 0 0;
    border-radius: 2rem;
    overflow: hidden;
}

.service-img img.parallax-img{
    width: 100%;
    height: 30rem;
    display: block;
    object-fit: cover;
    
    
}


.service-short{
    text-align: justify;
}

.service-desc{
    padding: 2rem;
}

.service-title{
    color:  #000;
    font-weight: 800;
    font-size: 1.6rem;
    text-transform: uppercase;
}





.ws-title{
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 4rem;
    font-weight: 800;
    letter-spacing: 0.03em;
}

.ws-title::after {
    content: '';
    display: block;
    width: 6rem;
    margin: 0 auto;
    height: 5px;
    position: relative;
    bottom: -1rem;
    background: #fbb040;
    transition: width .3s ease-in-out;
}

.ws-title.title-dark::after{
    background: #000;
    height: 2px;
}

.ws-title.title-left{
    text-align: left !important;
    margin-bottom: 2.4rem;
}

.ws-title.title-left::after{
    text-align: left !important;
    margin: 0;
}

.ws-title > small{
    display: block;
    line-height: 1.1em;
    text-transform: none;
    letter-spacing: 0.01em;
}

.count-data > span{
    font-size: 2.6rem;
    font-weight: 900;
    line-height: 1em;
}

.count-data > p{
    font-weight: 700;
}

.member{
    padding: 1.25rem;
    border: 1px solid #eee;
    border-radius: 0.5rem;
    margin-bottom: 1rem;
}


.position-title{
    margin-top: 2rem;
    padding-bottom: 0.5rem;
    font-size: 1rem;
    color: #fbb040;
    letter-spacing: 0.1em;
    font-weight: 800;
    text-transform: uppercase;
}


.member-img{
    display: block;
    width: 4rem;
    height: 6rem;
    object-fit: cover;
    border-radius: 0.25rem;
    margin-right: 1rem;
}

.member-data > h4{
    margin: 0;
    padding: 0;
    font-size: 1.2rem;
}

.member-data > h6{
    font-weight: 400;
    font-size: 0.8rem;
    color: #666;
    letter-spacing: 0.05em;
    padding: 0.2rem 0;
    margin: 0;
    text-transform: uppercase;
}


.member-contact{
    margin-top: 0.1rem;
}

.member-data a{
    font-weight: bold;
    color: #000;
    text-decoration: none;
    outline-width: 0;
    
}

.member-data a:hover{
    color: #fbb040;
}

.bg-flowtop{
    position: relative;
    background: rgb(255,209,77);
    background: linear-gradient(90deg, rgba(255,209,77,1) 0%, rgba(251,176,64,1) 50%);
    padding: 4rem 0;
}

.bg-flowtop > img{
    display: none;
}

.call-to-action{
    padding: 0 2rem 2rem;
}

.call-to-action > h4{
    font-size: 2.4rem;
    text-transform: uppercase;
}

.call-to-action > p{
    padding: 0;
    margin: 0;
    font-size: 1.2rem;
}

.call-now{
    background: #000;
    padding: 1.5rem 2.5rem 1.5rem 2rem;
    border-radius: 4rem;
    position: absolute;
    z-index: 9;
    bottom: -2rem;

}

.call-now > span{
    font-size: 1.5rem;
    font-weight: 600;
}

.call-now > img{
    display: block;
    width: 2rem;
    margin-right: 1rem;
}

.documents{
        padding: 0 0 3rem 0;
    }


.documents > h4{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.2rem;
}

.documents > a{
    margin-top: 0.5rem;
    margin-right: 0.25rem;
}

.home-slogan{
    font-weight: 900;
}

.manuf-item{
    background: #fff;
    padding: 1rem;
    border-radius: 0.5rem;
}

.manuf-item > h4{
    font-size: 0.8rem;
    font-weight: bold;
    text-align: center;
    display: block;
    width: 100%;
    padding: 0.5rem 0;
}

.manuf-item > img{
    display: block;
    width: 6rem;
    height: 6rem;
    object-fit: scale-down;
    margin: 1rem auto;
}

.contact-header{
    background: #000;
}

#map-canvas{
    display: block;
    width: 100%;
    height: 40rem;
}

#map-content{
    padding: 0 1rem;
}

#map-content h4{
    padding: 1rem;
    font-size: 1rem;
}

@media (max-width:440px){
    html{
        font-size: 80%;
    } 

    .article img{
        display: block;
        width: 100%;
    }


}

@media (min-width: 576px){


.gallery.article-gallery {
        grid-template-columns: repeat(3, 1fr);
        justify-content: center;
    }


    .call-now > img{
        width: 2.5rem;
    }

    .call-now > span{
        font-size: 2rem;
    }
    .article{
        padding: 2rem;
    }

    .img-right, .img-left{
        max-width: 50%;
        height: auto !important;
    }

    .img-left{
        float: left;
        margin: 1rem 1rem 1rem 0rem;
    }

    .img-right{
        float: right;
        margin: 1rem 0rem 1rem 2rem;
    }

    .section-relative{
        min-height: 20rem;
    }

}

@media (min-width: 768px){

    .call-to-action{
        padding: 0rem 15rem 2rem 2rem;
    }
    .bg-flowtop > img{
        display: block;
        position: absolute;
        right: 0;
        bottom: -3rem;
        width: 15rem;
        z-index: 9;
    }
    
    .bg-flowtop > img.truck-design{
        z-index: 999;
    }

    .ref-gallery-cover .gallery-thumb{
        float: left;
        width: 50%;
        height: 500px;
        object-fit: cover;
    }

    .gallery-thumb{
        float: left;
        width: 25%;
        height: 250px;
        object-fit: cover;
    }

    .home-category > .hc-desc, .home-category > .hc-img{
        width: 50%;
        float: left;
    }
    .home-category:nth-child(even) > .hc-desc, .home-category:nth-child(even) > .hc-img{
        float: right;
    }

    .home-category > .hc-desc, .home-category > .hc-img{
        height: 24rem;
        position: relative;
    }

    .home-category > .hc-desc > .hc-desc-content{
        margin: 0;
        position: absolute;
        top: 48%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        padding: 2rem;
        text-align: justify;
    }

    .section-relative{
        min-height: 16rem;
    }

}

@media (min-width: 992px){
    
    .gallery.article-gallery {
        grid-template-columns: repeat(4, 1fr);
    }

    .documents{
        padding: 0 1rem 0 0;
    }


    .container-fluid.ws-container{
        padding: 0 2rem;
    }

    .main-footer p{
        text-align: left;
    }

    .padding-header{
        padding-left: 18rem;
    }

    .section-first{
    }


    .home-category > .hc-desc > .hc-desc-content{
        padding:  4rem 10rem;
    }

    .promo{
        background: #000;
        margin-bottom: 10rem;
    }

    .promo-descr{
        padding: 3rem;
    }

    .ref-gallery-wrapper{
        padding: 3rem;
    }

    .section-relative{
        min-height: 14rem;
    }




}

@media (min-width: 1200px){



    .service-desc{
        display: block;
        width: 45%;
        padding: 2rem 4rem 4rem 2rem;
    }

    .service:nth-child(2n) .service-desc{
        padding: 2rem 2rem 4rem 4rem;
    }


    .service-img{
        padding: 0;
        width: 55%;
        height: 35rem;
        overflow: hidden;
        margin-top: -3rem;
    }


    .service:nth-child(2n){
        flex-direction: row-reverse;
    }


    .service .service-img img.parallax-img{
        margin-right: 0;
        margin-left: -2rem;
        height: 40rem;

    }

    .service:nth-child(2n) .service-img img.parallax-img{
        margin-left: 2rem;
        margin-right: -2rem;

    }


    .home-lead-article{
        padding: 3rem 3rem 5rem 3rem;
    }

    .bg-flowtop{
        min-height: 20rem;
        margin-top: -3rem;
        padding-top: 7rem;
    }

    .bg-flowtop > img{
        right: 0;
        top: -2rem;
        bottom: 0;
        width: 20rem;
    }

}

@media (min-width: 1440px){

    .bg-flowtop > img{
        top: -7rem;
        width: 30rem;
    }
    
    .gallery.article-gallery {
        grid-template-columns: repeat(5, 1fr);
    }

}



/********* THEME ********/




.form-control {
    border-radius: 0 !important;

}

.form-control:focus{

}


.btn{
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    padding: 1rem 1.5rem;
}


.btn-primary {
    color: #fbb040;
    background-color: #000;
    border-color: #000;
}

.btn-primary:hover {
    color: #ffd14d;
    background-color: #111;
    border-color: #111;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(0,0,0, 0.4);
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fbb040;
    background-color: #888;
    border-color: #888;
    cursor: not-allowed;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fbb040;
    background-color: #000;
    border-color: #000;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,0,0, 0.4);
}

.btn-outline-primary {
    color: #000000;
    border-color: #000000;
}

.btn-outline-primary:hover {
    color: #000;
    background-color: #fbb040;
    border-color: #000;
}

.btn-outline-primary:focus, .btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(0,0,0, 0.5);
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: #007bff;
    background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #fbb040;
    border-color: #fbb040;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(192,53,71, 0.4);
}



.btn-secondary {
    color: #000;
    background-color: #fbb040;
    border-color: #000;
}

.btn-secondary:hover {
    color: #000;
    background-color: #ffd14d;
    border-color: #000;
}

.btn-secondary:focus, .btn-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(251,176,64, 0.5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
    color: #000;
    background-color: #fbb040;
    border-color: #000;
    opacity: 0.4;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
    color: #000;
    background-color: #fbb040;
    border-color: #000;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(251,176,64, 0.5);
}


.btn-success {
    color: #fff;
    background-color: #50b748;
    border-color: #50b748;
}

.btn-success:hover {
    color: #fff;
    background-color: #72ca3c;
    border-color: #72ca3c;
}

.btn-success:focus, .btn-success.focus {
    box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-success.disabled, .btn-success:disabled {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #1e7e34;
    border-color: #1c7430;
}

.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-info {
    color: #fff;
    background-color: #38b5c0;
    border-color: #38b5c0;
}

.btn-info:hover {
    color: #fff;
    background-color: #2fc9c7;
    border-color: #2fc9c7;
}

.btn-info:focus, .btn-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
}

.btn-info.disabled, .btn-info:disabled {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #117a8b;
    border-color: #10707f;
}

.text-primary {
    color: #000000 !important;
}

.btn-animate{
    transition: all .3s ease-in-out;
    display: inline-flex;
    align-items: center;
    text-align: left;
}

.btn-animate:hover{
    padding-right: 1.25rem;
}

.btn-animate i{
    padding-left: 0.5rem;
    transition: padding-left .3s ease-in-out;
}

.btn-animate:hover > i{
    padding-left: 0.75rem;
}


.badge-success{
    background-color: #9bbc01;
}


hr.divider{
    background: transparent;
    border: none;
    border-bottom: 1px solid rgba(240,220,200,0.5);
    height: 2px;
    width: 100%;
    display: block;
    margin: 32px 0px;
}

hr.divider-sm{
    background: transparent;
    border: none;
    border-bottom: 2px solid #f5f2ee;
    height: 2px;
    width: 100%;
    display: block;
    margin: 1rem 0;
}

.text-warning {
    color: #fbb040 !important;
}

.text-secondary{
    color: #fbb040 !important;
}

.text-success{
    color: #80cd47 !important;
}

.text-error{
    color: #cd4750 !important;
}

.text-danger{
    color: #cd4750 !important;
}


.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #000000;
    background-color: #000000;
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
    color: #fff;
    background-color: #857e81;
    border-color: #857e81;
}

.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 0.2rem rgba(77,72,74,0.5);
}


.checkbox-lg input[type=checkbox]
{
    -ms-transform: scale(1.5); 
    -moz-transform: scale(1.5); 
    -webkit-transform: scale(1.5); 
    -o-transform: scale(1.5); 
    transform: scale(1.5); 
    padding: 1rem;
}

.checkbox-lg > label{
    cursor: pointer;
    font-size: 110%;
    padding: 0.5rem 1rem;
    background: rgba(0,0,0,0.05);
    border-radius: 0.5rem;
    border: 1px solid rgba(0,0,0,0.1);
    opacity: 0.9;
}

.checkbox-lg > label:hover{
    opacity: 1;
    background: #fff;
}

.checkbox-lg > label.active-check{
    background:  #ebf5e7;
}

.checkbox-lg > label.active-check{

}


.sortby{
    background: #eee;
    padding: 12px;
    margin: 12px 0px;
    color: #fff;
}

.sortby label{
    display: block;
}


.sortby .form-group{
    margin: 0.2rem 0.5rem;
}

.sortby label{
    color: #999;
    font-weight: bold;
    text-transform: uppercase;
}

span.btn-submit{
    background: #000000;
    color: #fff;
    display: inline-block;
    border-radius: 2px;
    font-size: 1rem;
    padding: 0.375rem 0.75rem;
    height: calc(1.5em + 0.75rem + 2px);
    min-width: 1.6rem;
    text-align: center;
    border: 2px solid transparent;
}

span.btn-submit.active {
    background: #8dc63f;
    border: 2px solid #8dc63f;
}

.pointer{
    cursor: pointer;
}